@charset "utf-8";
/* CSS Document  flexartgroup PTY LTD www.flexhost.com.au*/

body{
	background-color: #5E4527;
	line-height:150%;
	margin:0;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	background-image: url(../images/bg-h.jpg);
	background-position: center top 150px;
	background-repeat: no-repeat;
	background-position: center 200px;
	
}

html{
overflow-x:hidden;
}

#wrapper{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #5E4527;
	margin-top: 0px;
	border: 15px solid #5E4527;
	border-top: 0;
	max-width: 1000px;
}

#header{
	width:100%;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#menu{
	width:100%;
	height:47px;
	background-color: #5E4527;
}


#banner{
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}


#content{
	width:auto;
	height:auto;
	background-color: #FFFFFF;
	font-size: 14px;
	color: #333333;
	padding: 20px;
	min-height: 200px;
	padding-top: 20px;
}

#footer{
	width:100%;
	height:100px;
	background-color:#5E4527;
}

#inside-footer{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	max-width: 1000px;
}


img{
border:0;
}

#box-header{
	width:auto;
	height:43px;
	background-color: #B6862F;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 30px;
	margin-bottom: 10px;
	padding-top: 0px;
	font-size: 30px;
	line-height: normal;
}

.boxmenu1{
color:#FF0000;
}

.boxmenu1 a:link{
color:#FFFFFF!important;
}

.boxmenu1 a:active{
color:#FFFFFF!important;
}

.boxmenu1 a:visited{
color: #FFFFFF!important;
}


.boxmenu2{
color:#FF0000;
}

.boxmenu2 a:link{
color:#FFFFFF!important;
}

.boxmenu2 a:active{
color:#FFFFFF!important;
}

.boxmenu2 a:visited{
color: #FFFFFF!important;
}


.boxmenu3{
color:#FF0000;
}

.boxmenu3 a:link{
color:#FFFFFF!important;
}

.boxmenu3 a:active{
color:#FFFFFF!important;
}

.boxmenu3 a:visited{
color: #FFFFFF!important;
}




.image-right{
float:right;
}


#mobilen{
	width:230px;
	float:right;
	font-style:italic;
	font-size: 30px;
	font-weight: bold;
	text-align: right;
	padding-top: 0px;
	line-height: normal;
}

.image-right2{
	float:right;
	margin: 0 0 25px 25px;
	border: 2px solid #A28057;
	padding: 2px;
	max-width: 293px;
}


.boxmenu1{
	width:333px;
	height:40px;
	float:left;
	background-color: #43241F;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	font-size: 20px;
}

.boxmenu2{
	width:333px;
	height:40px;
	float:left;
	background-color: #4C5E06;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	font-size: 20px;
}

.boxmenu3{
	width:333px;
	height:40px;
	float:left;
	background-color: #A52603;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	font-size: 20px;
}

.submit{
background:url(../images/submit.png);
width:150px;
height:40px;
background-repeat:no-repeat;
border:0;
cursor:pointer;
}


.image-left{
	float:left;
	margin: 0 25px 25px 0px;
	border: 2px solid #A28057;
	padding: 2px;
	max-width:391px;
	}
}


.image-left2{
	float:left;
	margin: 0 25px 0px 0px;
	padding: 2px;
}


#contact{
	background-image:url(../images/contact-bg2.jpg);
	width:auto;
	height:720px;
	background-repeat:no-repeat;
	background-position:center top;
	border: 10px solid #5E4527;
	background-color: #5E4527;
}

.red-b{
color:#FF0000;
}

.red{
color:#FF0000;
}

.formfields{
	width: 250px;
	height: 25px;
	border: 2px solid #A28057;
	background: url(../images/tra.png);
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}


.formfields-date{
	width: 75px;
	height: 25px;
	border: 2px solid #A28057;
	background: url(../images/tra.png);
	font-weight: bold;
}


.formfieldss{
	width: 50px;
	height: 20px;
	border: 1px solid #A28057;
}

.formfiedl-msg{
	width: 250px;
	height: 100px;
	border: 2px solid #A28057;
	background: url(../images/tra.png);
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;

}

.form-fielddropd{
	width: 250px;
	height: 25px;
	border: 2px solid #A28057;
	background: url(../images/tra.png);
	color: #FFFFFF;
	font-weight: bold;
}

a:link {
	color: #FF0000;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:active{
	color: #FF0000;
}

a:visited {
	color: #FF0000;
}



#footer-contact{
	width:auto;
	height:77px;
	float:right;
}

#box-hl{
	width:auto;
	height:auto;
	float:left;
}

#box-hr{
	width:375px;
	height:auto;
	float:right;
	color: #FFFFFF;
	margin-top: 20px;
	margin-right: 25px;
	font-size: 12px;
	line-height: 150%;
}

#text-bottom{
	height:auto;
	float:left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	margin-top: 10px;
	margin-left: 30px;
	line-height: 150%;
	max-width: 800px;
}

#mobile{
	width:auto;
	height:auto;
	float:left;
	font-size: 25px;
	margin-top: 15px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 25px;
	border-right: 1px solid #ffffff;
	padding-right: 25px;
}


#about-us{
	width:auto;
	height:auto;
	color: #333333;
	padding: 25px;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 10px solid #5E4527;
	margin-bottom:0;
}


#about-us2{
	width:auto;
	height:auto;
	color: #333333;
	padding: 0px;
	background-color: #FFFFFF;
	padding-bottom:0;
}

#boxmenu{
	height:auto;
	float:right;
	line-height: 150%;
	text-align: left;
	max-width: 980px;
	width: 100%;
	min-height: 475px;
}



#boxmenu2{
	width:880px;
	height:auto;
	float:right;
	line-height: 200%;
	text-align: left;
}


#boxmenu3{
	width:880px;
	height:auto;
	float:right;
	line-height: 200%;
	text-align: left;
}

#inside-menu{
	margin-left:auto;
	margin-right:auto;
	max-width: 1000px;
}


h1{
	color:#A76E2F;
	font-size:20px;
	font-weight:bold;
	margin: 0;
	line-height: 200%;
}


.st{
	font-size:20px;
	color:#A76E2F;
	font-weight:bold;
}


.st2{
	font-size:14px;
	color:#A76E2F;
	font-weight:bold;
}


ul{
list-style: disc outside;
}

#price{
	width:auto;
	height:auto;
	float:right;
	color:#A76E2F;
	font-weight:bold;
}

#inside-header2{
	max-width:1000px;
	max-height:130px;
	min-height:60px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
}


#contact-inside{
	width:auto;
	float:right;
	margin-right: 260px;
	margin-top: 140px;
}


#copyright{
	width:auto;
	height:50px;
	text-align: center;
	font-size:10px;
	color:#FFFFFF;
	margin-top: 0px;
}

#faq-right{
	width:465px;
	height:auto;
	float:right;
}


.border-te{
	width:800px;
	height:1px;
	border-top: 1px dashed #5E4527;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0px;
}


#shareicons{
	width:auto;
	height:auto;
	text-align:right;
	padding-top: 20px;
}

#boxtitleh{
width:1000px;
height:50px;
margin-left:auto;
margin-right:auto;
}

.te{
font-style:italic;
}

#google-map{
	max-width:550px;
	max-height:75px;
	float:right;
	margin-left: 50px;
}

.link2 a:link {
	color:#FF0000!important;
	text-decoration:none;
}

.link2 a:hover {
	color:#333333!important;
	text-decoration:underline;
}

.link2 a:visited {
	color:#FF0000!important;
	text-decoration:none;
}

.link2 a:active{
	color:#FF0000!important;
	text-decoration:none;
}


.link2{
	color:#333333;
}

@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {



.logot{
	max-width:300px;
	
}

#inside-header2{
	max-width:1000px;
    height:130px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 20px;
}


.boxmenu1{
width:100%;
margin:0;
}

.boxmenu2{
width:100%;
margin:0;
}


.boxmenu3{
width:100%;
margin:0;
}



}

@media all and (max-width: 360px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

.logot{
	max-width:300px;
	float:left;
	height:50px;
	margin:0;
	padding:0;
	
	
}

#inside-header2{
    height:60px;
	padding-top: 20px;


}
#shareicons{
display:none;
}

#mobilen{
float:left;
display:none;
}

#mobile{
max-width:300px;
float:left;
font-size:14px;
}

#text-bottom{
font-size:10px;
width:100%;
float:left;
}

.image-right2{
	border: 2px solid #A28057;
	padding: 2px;
	
}

#about-us{
padding:10px;
border:0;
padding-left:15px;
}



.image-left{
width:100%;
height:100%;
padding:0;
}

#banner{
width:100%;
max-width:300px;
}


.image-right2{
width:100%;
height:100%;
margin-bottom:10px;
margin-top:10px;
}

.yt{
width:300px!important;
padding-top:30px;
float::none;
height:280px;
}

#content{
padding:5px;
width:300px!important;
}

#wrapper{
width:320px!important
}

#contact-inside{
width:100%;
height:100%;
margin:0;

}

#contact{
background-color: #5E4527;
background-image:none;

}
.formfields{
width: 100%;
}






.formfiedl-msg{
width: 100%;

}

.form-fielddropd{
	width: 100%;
}

#faq-right{
width:100%;
width:100%;
}

#boxmenu2{
width:100%;
width:100%;
}

#boxmenu3{
width:100%;
width:100%;
}

#mobilem{
width:100%;
height:100%;
font-size:20px;
color:#000000;
font-weight:bold;
padding-left:170px;
padding-bottom:20px;
}

#mobilem a:link{
color:#000000;
}

#google-map{
display:none;
}

body{
overflow-x:hidden;
background::none;
}

html{
overflow-x:hidden;
}



}

@media all and (min-width:481px) {
    #mobilem{ display:none }
}
